Mailinglist Archive: opensuse-security-announce (25 mails)

< Previous Next >
[security-announce] SUSE-SU-2014:0870-1: important: Security update for xalan-j2
SUSE Security Update: Security update for xalan-j2
______________________________________________________________________________

Announcement ID: SUSE-SU-2014:0870-1
Rating: important
References: #870082
Cross-References: CVE-2014-0107
Affected Products:
SUSE Linux Enterprise Software Development Kit 11 SP3
SUSE Linux Enterprise Server 11 SP3 for VMware
SUSE Linux Enterprise Server 11 SP3
SUSE Linux Enterprise Desktop 11 SP3
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:


xalan-j2 has been updated to ensure that secure processing can't be
circumvented (CVE-2014-0107).

Security Issues:

* CVE-2014-0107
<http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-0107>


Patch Instructions:

To install this SUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- SUSE Linux Enterprise Software Development Kit 11 SP3:

zypper in -t patch sdksp3-xalan-j2-9426

- SUSE Linux Enterprise Server 11 SP3 for VMware:

zypper in -t patch slessp3-xalan-j2-9426

- SUSE Linux Enterprise Server 11 SP3:

zypper in -t patch slessp3-xalan-j2-9426

- SUSE Linux Enterprise Desktop 11 SP3:

zypper in -t patch sledsp3-xalan-j2-9426

To bring your system up-to-date, use "zypper patch".


Package List:

- SUSE Linux Enterprise Software Development Kit 11 SP3 (noarch):

xalan-j2-demo-2.7.0-217.26.1
xalan-j2-javadoc-2.7.0-217.26.1
xalan-j2-manual-2.7.0-217.26.1

- SUSE Linux Enterprise Server 11 SP3 for VMware (noarch):

xalan-j2-2.7.0-217.26.1

- SUSE Linux Enterprise Server 11 SP3 (noarch):

xalan-j2-2.7.0-217.26.1

- SUSE Linux Enterprise Desktop 11 SP3 (noarch):

xalan-j2-2.7.0-217.26.1


References:

http://support.novell.com/security/cve/CVE-2014-0107.html
https://bugzilla.novell.com/870082

http://download.suse.com/patch/finder/?keywords=0b708cd10b2be38eb32277ed72aa1a90

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-security-announce+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages